@media only screen and (min-width : 640px) {
.portrait {
float:right; 
margin-left:10px; 
text-align:center; 
font-size:11px; 
color:#6C2301; 
line-height:100%; 
border:#995F44 1px dotted; 
padding:5px; 
background-color:#FBECE4;
}
}

@media only screen and (max-width : 640px) {
.portrait {
text-align:center; 
font-size:11px; 
color:#6C2301; 
line-height:100%; 
border:#995F44 1px dotted; 
padding:5px; 
background-color:#FBECE4;
}
}
.portrait-center {
text-align:center; 
font-size:11px; 
color:#6C2301; 
line-height:150%; 
border:#995F44 1px dotted; 
padding:5px; 
background-color:#FBECE4;
}
.portrait-left {
float:left; 
margin-right:10px; 
text-align:center; 
font-size:11px; 
color:#6C2301; 
line-height:100%; 
border:#995F44 1px dotted; 
padding:5px; 
background-color:#FBECE4;
}

.mtxt {
margin: 0 auto;
width:90%;
text-align:justify; 
margin-top:20px; 
font-size:14px; 
}
.mtxt1 {
margin: 0 auto;
width:90%; 
text-align:justify; 
margin-top:20px; 
font-size:16px; 
}
H5 {margin:0px;}
H4 {margin:10px;}
.imgs {font-style:italic; font-size:10px; text-align:center; margin:10px; width:auto}